Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
sockssocket.c File Reference
`#include "rubysocket.h"`
Include dependency graph for sockssocket.c:

Go to the source code of this file.

## Functions
void | rsock_init_sockssocket (void)

## Function Documentation

void rsock_init_sockssocket | ( | void | ) |  |

Definition at line 55 of file sockssocket.c.

References rb_cTCPSocket, rb_define_class(), and rb_define_method().

Referenced by rsock_init_socket_init().